<EasyInstall>
    <Name>Rick Grimes Sheriff Hat</Name>
    <Author>VituV2 and Survios</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata></Metadata>
    <Resources>
        <Resource>
            <StreamingFiles>survioshat</StreamingFiles>
        </Resource>
    </Resources>
</EasyInstall>